# Generated by Django 2.0.1 on 2018-01-24 14:50

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('howdy', '0002_test'),
    ]

    operations = [
        migrations.CreateModel(
            name='TestSubtype',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('TestSubtype_text', models.CharField(max_length=200)),
                ('test', models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, to='howdy.test')),
            ],
        ),
    ]
